
Katello - Feature #5823

rhsm.conf needs new config value through certs rpm

05/20/2014 02:11 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: dustin tsang   

Category: Subscriptions   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1099522 Red Hat JIRA:  

Pull request:    

Description

per @ckozak - section is "rhsm" key "full_refresh_on_yum" should be set to "1" for on premise management

This config value will allow the enable/disable of the "enabled=X" flag in /etc/yum.repos.d/redhat.repo to be done through

subscription-manager and foretello.

Associated revisions

Revision 3c8f5fed - 06/09/2014 10:06 AM - dustin tsang

Fixes #5823 - full_refresh_on_yum=1 to rhsm.conf

Adds the config `full_refresh_on_yum = 1` to [rhsm] section of

rhsm.conf inorder to ensure yum repos are enabled/disabled

through subscription-manager.

Revision b6c8db97 - 06/09/2014 11:06 AM - Eric Helms

Merge pull request #15 from dustint-rh/rhsm_full_refresh_on_yum_config

Fixes #5823 - full_refresh_on_yum=1 to rhsm.conf

History

#1 - 05/20/2014 02:12 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1099522

#2 - 06/26/2014 02:55 PM - dustin tsang

- Status changed from New to Closed

#3 - 07/07/2014 07:14 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 07/07/2014 07:26 AM - Eric Helms

- Target version set to 48

#5 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13
